package com.storlead.mail.service;

public interface MailFunctionService {
    /**
     * 收邮件
     */
     void receiving();

    /**
     * 发送邮件
     */
    void send();

    /**
     * 删除邮件
     */
    void delete();

    /**
     * 草稿箱
     */
    void draft();
    // 星标邮件
}
